<?php

use Illuminate\Database\Migrations\Migration;
use Spatie\Permission\Models\Permission;

class AddLandedCostPermissions extends Migration
{
    public function up()
    {
        Permission::findOrCreate('landed_cost.manage', 'web');
    }

    public function down()
    {
        Permission::where('name', 'landed_cost.manage')->delete();
    }
}
